﻿@charset "utf-8";

.pageBanner{ display: none; }

/*cssreset*/
.box {margin-bottom:0}
.box .hd {height: 66px; line-height: 66px; border: none;}
.box .hd h3 {font-size: 30px; font-weight: normal;}
.box .hd h3 a {color: #333; }
.box .hd .more {display: block; width: 29px; height: 29px; background: url(../../base/img/icons.png) 0 -499px no-repeat; text-indent: -9999px; margin-top: 18px; }

.pagebox .whd {height: 66px; line-height: 66px; border: none; margin-bottom: 10px;}
.pagebox .whd h3 {float: left; font-size: 30px; font-weight: normal;}
.pagebox .whd h3 a {color: #333; }
.pagebox .whd .more {float: right; display: block; width: 29px; height: 29px; background: url(../../base/img/icons.png) 0 -499px no-repeat; text-indent: -9999px; margin-top: 18px;}

.column{clear:both; overflow:hidden; margin-bottom:20px;}


#indXwzx {float: left; width: 800px; overflow:hidden; border-right: 1px solid #e0e0e0; padding-right: 40px; margin-right: 30px; }
/*#indXwzx .topicList .t .title .date {float: none; display: block;}*/

.focusBox { float:left; margin-right:20px;}
.focusBox .bd {height: 285px;}
/*.focusBox .bd .con {position: relative; }
.focusBox .bd .con .titleBg {background-color: #f2f2f2; opacity: 1;
filter: alpha(opacity=100);}
.focusBox .bd .con .title a {color: #333; padding-left: 15px;}
.focusBox .hd {bottom: 65px;}
.focusBox .hd ul li {background: #bababa;}*/

#columnB .box{width:386px;}
#columnB .fl{ margin-right:20px; }

#columnC {border-top: 1px solid #e0e0e0; margin-top: 40px; padding-top: 20px;}


#about {float: right; width: 320px;}
#about h4 {height: 40px; line-height: 40px; background: url(../../base/img/icons.png) 0 -581px no-repeat; font-size: 20px; font-weight: bold; color: #2958b4;padding-left: 40px;}
#about h4 a { color: #2958b4; }
#about .intro {margin-top: 15px; overflow: hidden;}
#about .intro .pic { float: left; width: 123px; height: 123px; padding-right: 20px; }
#about .intro .pic img {width: 123px; height: 123px; border-radius: 123px;}
#about .intro .txt { line-height: 30px; color: #999; text-indent: 2em; overflow: hidden; } 
#about .nodeList {margin-top: 25px;}
#about .nodeList li {float: left; width: 98px; height: 32px; line-height: 32px; margin-right: 6px; margin-bottom: 10px; background: #f8f8f8; border: 1px solid #ddd; border-radius: 2px; text-align: center; }

.subNode {width: 1200px; height: 100px; margin: 0 auto; position: relative; z-index: 9; margin-top: -50px;}
.subNode li {float: left; width: 33.3333%; text-align: left; }
.subNode li a{ display: block; height: 100px; line-height: 100px;font-size: 30px; color: #fff; text-decoration: none; background: #3162c9; }
.subNode li a:before {float: left; content: ""; display: block; width: 66px; height: 66px; margin: 17px 35px 20px 70px; background: url(../../base/img/icons.png) 0 -185px no-repeat; }
.subNode li a,
.subNode li a:before{
    -webkit-transition: transform 0.7s ease;
    transition: transform 0.7s ease;
}

.subNode .li1 a{background: #2850a8;}
.subNode .li2 a{background: #2958b4;}
.subNode .li2 a:before {background-position: 0 -251px;}
.subNode .li3 a:before {background-position: 0 -317px;}
.subNode li a:hover{
    transform: translateY(-5px);
    -webkit-transform: translateY(-5px);
}
.subNode li a:hover:before{
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg);
}


